.board .subvisual::after {background: url('../img/sub/subvisual-notice.jpg') no-repeat center / cover;}

.board .sub-content {display: flex; flex-direction: column; row-gap: 7rem;}
.board .table-top {display: flex; align-items: flex-end; justify-content: space-between; margin-bottom: 9.5rem;}
.board .bo_sch form {display: flex; align-items: center; justify-content: flex-start; column-gap: 0.5rem;}
.board .bo_sch .input-wrap {border-bottom: 2px solid #212A37; max-width: 50rem; width: 100%;}
.board .bo_sch .input-item {background: #fff; border: 0; border-radius: 0;}
.board .sch_bar {display: flex; align-items: center; column-gap: 0.5rem;}
.board .bo_sch .btn-search {width: 2.4rem; height: 2.4rem; background: url('../img/sub/icon-search.svg') no-repeat center / contain; padding: 0; border: 0; background-color: transparent; cursor: pointer; }
.board .board-list-total span {font-size: 1.6rem}
.board .table-wrap caption {position: absolute; left: -9999px; top: -9999px; width: 1px; height: 1px; overflow: hidden;}
.board .table-wrap table {width: 100%; border-top: 1px solid #212A37; border-collapse: collapse;}
.board .table-wrap table th, .board .table-wrap table td {border-bottom: 1px solid #E0E0E0; padding: 3rem 1rem; font-size: 1.8rem;}
.board .table-wrap table th {background: #F5F5F7; font-weight: 500; text-align: center;}
.board .table-wrap table td {text-align: center;}
.board .table-wrap .td-subject {width: 65%;}
.board .table-wrap .td-small {width: 16rem;}

/* 뷰페이지 */
.board .top {display: flex; flex-direction: column; row-gap: 2rem; padding-bottom: 4rem; border-bottom :1px solid #111;}
.board .header h4 {font-weight: 600;} 
.board .binfo {display: flex; align-items: baseline; justify-content: space-between; column-gap: 2rem; flex-wrap: wrap;}
.board .binfo ul {display: flex; align-items: center; column-gap: 5rem;}
.board .binfo li {display: flex; align-items: center; column-gap: 1rem; font-size: 1.6rem; color: #111;}
.board .attach-list {display: flex; flex-direction: column; row-gap: 0.5rem;}
.board .attach-item {display: flex; align-items: center; column-gap: 1rem;}
.board .binfo .view_file_download {font-size: 1.6rem; }

.board .board_view_contents {padding: 5rem 1rem; min-height: 54rem; border-bottom :1px solid #111;}
.board #bo_v_con {font-size: 1.6rem; line-height: 1.8em; color: #111; font-weight: 400;}
.board .btn-wrap {display: flex; align-items: center; justify-content: center; column-gap: 1rem;}
.board .btn-wrap .btn {width: 13rem; font-size: 1.6rem; font-weight: 600; line-height: 1.25em; padding-left: 1.5rem; padding-right: 1.5rem;}
.board .btn-wrap .btn * {line-height: 1.25em;}
.board .btn-guide {align-items: center; column-gap: 1rem;}

@media (hover: hover) {
    .board .table-wrap table tr:hover {background: #F9F9FA;}
}

@media (max-width: 1024px) {
    .board .table-top {margin-bottom: 6rem;}
}

@media (max-width: 480px) {
    .board .table-wrap table tr {display: block; width: 100%; border-bottom: 1px solid #E4E6EC;}
    .board .table-wrap table th {display: none;}
    .board .table-wrap table td {display: flex; align-items: center; width: 100%; height: auto; border-bottom: 0; padding: 0.2rem 0.8rem; text-align: left;}
    .board .table-wrap table td.td_num2 {display: none;}
    .board .table-wrap table .bo_tit {width: 100%;}
    .board .table-wrap td.with-label::before {content: attr(data-label); display: inline-block; width: 6rem; font-weight: 600; text-align: left;}
    .board .table-wrap table td.td_num {padding-bottom: 1.2rem;}
}